
Foreman - Feature #13673

Provisioning Templates verification

02/11/2016 11:12 AM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1299017 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1299017

When you go to build a server and you click the build button it does some kind of a check on the provisioning template.  I would like

to have a button that does the same basic check that you could click while you are in the process of editing the provisioning template.

So you could find problems sooner.

Related issues:

Is duplicate of Foreman - Feature #11035: Allow all templates preview during ... Closed 07/07/2015

History

#1 - 02/12/2016 03:08 AM - Dominic Cleal

- Is duplicate of Feature #11035: Allow all templates preview during their creation and editing added

#2 - 02/12/2016 03:08 AM - Dominic Cleal

- Status changed from New to Duplicate

There's already a preview button on the provisioning templates form.
